body, td, th {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 16px;
	font-size: 13px;
	color:#333;
	text-align: left;
	background-color: 0072B7;
}
a {
	color:#00669c;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
/*headings 1 & 2*/
h1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #00669c;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	text-transform: none;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	color: #00669c;
	font-weight: bold;
	font-size: 22px;
	line-height: 24px;
	text-transform: normal;
}
h3 {
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
h4 {
	font-family: Helvetica, Arial, sans-serif;
	color: #00669c;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	text-transform: uppercase;
}
.frontlink {
	color: #333;
	font-weight: bold;
	font-size: 20px;
	line-height: 14px;
}
.fronttext {
	color: #333;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
}
/*navigation top*/

.nodisplay {
}
.breadcrumb {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	text-decoration:none;
}
.breadcrumb a {
	color: #00669c;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration:underline;
}
.breadcrumb a:hover {
	color: #00669c;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-decoration:underline;
}
.topmenu a {
	position: relative;
	top: 7px;
	float: centre;
	margin: 0px 13px 0px 13px;
	padding: 2px 2px 3px 2px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	border-bottom: 0px solid #ccc;
}
.topmenu a:hover {
	color: #786b69;
	border-bottom: 4px solid #786b69;
}
.topmenunorollover a {
	position: relative;
	top: 7px;
	float: centre;
	margin: 0px 13px 0px 13px;
	padding: 2px 2px 3px 2px;
	font-size: 14px;
	font-weight: bold;
	color: #786b69;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	border-bottom: 4px solid #786b69;
}
.topmenunorollover a:hover {
	color: #786b69;
	border-bottom: 0px solid #fff;
	text-align:left;
	border-bottom: 4px solid #786b69;
}
.whitelink {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-transform: normal;
	padding: 2px 0px 2px 10px;
	margin-left:10px
}
.whitelink a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
}
.whitelink a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration:none;
}
/*footnotes*/
.footer {
	font-size: 11px;
	line-height: 14px;
	color:#555;
	text-decoration:none;
}
.footer a {
	font-size: 11px;
	line-height: 14px;
	color:#555;
	text-decoration:none;
}
.footer a:hover {
	font-size: 11px;
	line-height: 14px;
	color:#555;
	text-decoration:underline;
}
/*weblink*/
.weblink {
	font-size: 12px;
	line-height: 14px;
	color:#00669c;
}
.weblink a {
	font-size: 12px;
	line-height: 14px;
	color:#00669c;
	text-decoration:none;
}
.weblink a:hover {
	font-size: 12px;
	line-height: 14px;
	color:#00669c;
	text-decoration:underline;
}
.printindent {
	font-size: 12px;
	line-height: 12px;
	color:#666;
	padding: 2px 0px 0px 6px;
}
.printindent a {
	font-size: 12px;
	line-height: 12px;
	color:#666;
	padding: 2px 0px 0px 6px;
}
.printindent a:hover {
	font-size: 12px;
	line-height: 12px;
	color:#666;
	text-decoration:underline;
	padding: 2px 0px 0px 6px;
}
/*list*/
.list {
	text-align: left;
	color:#333333;
	line-height: 20px;
}
.list li a {
	color: #0C8F4E;
}
.list li a:hover {
	color: #89c651;
	text-decoration: underline;
}
ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
	line-height: 18px;
}
li {
	background: top left url(../images/bulletgrey.gif) no-repeat;
border-top: 2px solid #;
	list-style: none;
	padding: 0px 0px 0px 20px;
}
li a {
	color: #00669c;
}
li a:hover {
	color: #00669c;
	text-decoration: underline;
}
/*super/subscript*/
.superscript {
	position:relative;
	font-size:75%;
	top:-0.9ex;
	margin-left:0.2em;
	margin-right:0.1em;
}
.subscript {
	font-size:xx-small;
	vertical-align:bottom;
}
.uppercase {
	text-transform: uppercase;
}
.image {
	height: 200px;
	width:300px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: #B3B3B3 7px 7px 7px;
	-moz-box-shadow: #B3B3B3 7px 7px 7px;
	box-shadow: #B3B3B3 7px 7px 7px;
}



.slide {
	z-index: 10000;
	position:absolute;
	width:230px;
	background:#e2f5fa;
	margin-left:-220px;
	height:1150px;
	padding-left:20px;
	padding-top:130px;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;

}
.slide-rel {
	position:relative;
}
.slide-click {
	position:absolute;
	background:#e2f5fa;
	cursor:pointer;
	width:40px;
	height:135px;
	right:-40px;
	top:124px;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;

}
#hide-m {
	display:none;
}
.image {
	background: url(images/men.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.background { background: url("../images/white.png") repeat; } 

.container {
	position:absolute;
left:150px;
top:0px; height:100%; padding-right:20px;
} 

.containerpullout {
	position:absolute;
left:755px;
top:630px; height:200px;
} 

.irm {
position:fixed;
left:20px;
bottom:10px; height:27px;
} 

.back-to-top {
}
.back-to-top a {
	background:#fff;
	background:-webkit-gradient(linear, left top, left bottom, from(#F8F8F8), color-stop(0.35, #FCFCFC), color-stop(0.75, #E6E6E6 ), to(#DBDBDB));
	color:#333;
	text-shadow: #fff -1px 1px -1px;
	font-size:12px;
	padding:5px;
	text-decoration:none;
	-webkit-border-radius:5px;
	-webkit-box-shadow:0px 0px 5px #999;
	float:left;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
.back-to-top a:hover {
	text-decoration:none;
}

 .floatleft
{
float: left;
margin: 0px 20px 10px 0px;

}